<div class="alert alert-info">
  <strong>{{i18n('publishing-process')}}</strong>
  <span><img src="{{publishimgpath}}/spinning-flower_slow.gif" width="18px"/></span>
  <dl class="dl-horizontal">
    <dt>{{i18n('pub-progress')}}</dt>
    <dd>
      <div class="progress {{prog}} progress-striped active">
        <div id="progressBar" class="bar" style="width:{{progress}}%;">
            <span id="progressValue">{{progress}} %</span>
        </div>
      </div>
    </dd>
    <dt>{{i18n('status')}}</dt>
    <dd>{{i18nStatus()}}</dd>
    <dt>{{i18n('pub-module')}}</dt>
    <dd>{{module}}</dd>
    <dt>{{i18n('pub-task')}}</dt>
    {{#if task}}
      <dd>{{task}}</dd>
    {{else}}
      <dd>–</dd>
    {{/if}}
  </dl>
</div>
